Subject: bug#613: Remove offending domain from mirrors

From: Bernard Rosset <[email-masked]>
Date: Sat, 2 Oct 2021 17:46:29 +0200

Package: devuan-www
thanks

I submitted 2 distinct PRs to envision removing the offending domain, as 
discussed during the 2021-09-30 meeting:
- https://git.devuan.org/devuan/www.devuan.org/pulls/15
- https://git.devuan.org/devuan/www.devuan.org/pulls/16

The reason I made specific PRs is because I feel we handle them differently.
To me, it doesn't matter if the domain is hidden behind in the 
deb.devuan.org pool: such domains shouldn't be used by the project 
whatsoever... but other people might (will?) see things differently and 
separate both types.
This separation has been made to avoid the baby being thrown withthe 
bathwater if such an opinion was to prevail.

Bernard (Beer) Rosset
https://rosset.net/